<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, 
    initial-scale=1.0,
    maximum-scale=1.0,
    user-scalable=no">
    <title>Accordions & tabs</title>
    <link href="https://fonts.googleapis.com/css?family=Roboto:400,500,700|Srisakdi" rel="stylesheet">
    <link rel="stylesheet" href="src/font/icomoon/style.css">
    <link rel="stylesheet" href="src/font/icomoon2/style.css">
    <link rel="stylesheet" href="src/css/style.css">
    <link rel="stylesheet" href="src/font/police">
    <script type="text/javascript" src="fonction-menu.js"></script>

</head>

<body>

    <!-- ======================= MENU ======================= -->

    <header>
        <div class="logo">
            <a href="Headlines.html">
                <figure>
                    <img src="images/logo.jpg" alt="logo">
                </figure>
            </a>
        </div>

        <a href="#"> <span class="icon-menu"></span></a>

        <nav class="menu">
            <a href="Text_images.html">Home</a>
            <a href="Text_columns.html">About Us</a>
            <a href="Accordions_tabs.html" class=" active">Services</a>
            <a href="Gradient.html">Portfolio</a>
            <a href="Typography.html">Blog</a>
            <a href="Buttons.html">Contact</a>
        </nav>


        <div class="num_telephone">
            <a href="boxes.html"><span class="icon-phone-call"></span></a>
            <p>+34 657 3556 778</p>
        </div>
    </header>

    <!-- ======================= MAIN======================= -->
    <main>
        <div class="titre-header">
            <h1>Accordions & Tabs</h1>
        </div>

        <div class="container">

            <!-- ======================= Ligne 1======================= -->
            <div class="row tabs article-and-image">

                <div class="col-xs-12 col-sm-6 col-md-3 tabs-nav--light">
                    <ul>
                        <li class="tabs-nav-item--active" data-id="Management">Management</li>
                        <li data-id="Tutorials"> Tutorials</li>
                        <li data-id="Video1">Video Promotions</li>
                        <li data-id="SEO1">SEO & Content</li>
                        <li data-id="Video2">Video Promotions</li>
                        <li data-id="SEO2">SEO & Content</li>
                    </ul>
                </div>

                <div class="col-xs-12 col-sm-6 col-md-9 tabs-content" id="Management">
                    <div class="row">
                        <div class="col-xs-12 col-sm-12 col-md-12 ">
                            <div class="sous-sous-titre">ABOUT US</div>
                            <div class="article-title width--one-third">How to bring change into your business 1</div>
                        </div>

                        <div class="col-xs-12 col-sm-12 col-md-6 ">
                            <article>
                                Etiam nec odio vestibulum est mattis effic iturut magna. Pellentesque sit amet tellus
                                blandit.
                                Etiam nec odioattis effic vestibul. Etiam nec odio vestibulum est mattis effic iturut
                                magna.
                                Pellentesque sit amet tellus blandit. Etiam nec odio vestibul. Nec odio vestibulum est
                                mattis
                                effic iturut magna. Pellente sque sit amet tellus blandit. Etiam nec odioattis effic
                                vestibul.
                                This is us.
                            </article>
                        </div>

                        <div class="col-md-4 image image--bottom">
                            <figure>
                                <img src="images/business.jpg" alt="image business">
                            </figure>
                        </div>

                    </div>
                </div>

                <div class="col-xs-12 col-sm-6 col-md-9 tabs-content article-inactive" id="Tutorials">
                    <div class="row">

                        <div class="col-xs-12 col-sm-12 col-md-12 ">
                            <div class="sous-sous-titre">ABOUT US</div>
                            <div class="article-title width--one-third">How to bring change into your business 2
                            </div>
                        </div>

                        <div class="col-xs-12 col-sm-12 col-md-6 ">
                            <article>
                                Etiam nec odio vestibulum est mattis effic iturut magna. Pellentesque sit amet
                                tellus
                                blandit.
                                Etiam nec odioattis effic vestibul. Etiam nec odio vestibulum est mattis effic
                                iturut
                                magna.
                                Pellentesque sit amet tellus blandit. Etiam nec odio vestibul. Nec odio
                                vestibulum
                                est
                                mattis
                                effic iturut magna. Pellente sque sit amet tellus blandit. Etiam nec odioattis
                                effic
                                vestibul.
                                This is us.
                            </article>
                        </div>

                        <div class="col-md-4 image image--bottom">
                            <figure>
                                <img src="images/business.jpg" alt="image business">
                            </figure>
                        </div>

                    </div>
                </div>

                <div class="col-xs-12 col-sm-6 col-md-9 tabs-content article-inactive" id="Video1">
                    <div class="row">

                        <div class="col-xs-12 col-sm-12 col-md-12 ">
                            <div class="sous-sous-titre">ABOUT US</div>
                            <div class="article-title width--one-third">How to bring change into your business 3
                            </div>
                        </div>

                        <div class="col-xs-12 col-sm-12 col-md-6 ">
                            <article>
                                Etiam nec odio vestibulum est mattis effic iturut magna. Pellentesque sit amet
                                tellus
                                blandit.
                                Etiam nec odioattis effic vestibul. Etiam nec odio vestibulum est mattis effic
                                iturut
                                magna.
                                Pellentesque sit amet tellus blandit. Etiam nec odio vestibul. Nec odio
                                vestibulum
                                est
                                mattis
                                effic iturut magna. Pellente sque sit amet tellus blandit. Etiam nec odioattis
                                effic
                                vestibul.
                                This is us.
                            </article>
                        </div>

                        <div class="col-md-4 image image--bottom">
                            <figure>
                                <img src="images/business.jpg" alt="image business">
                            </figure>
                        </div>

                    </div>
                </div>

                <div class="col-xs-12 col-sm-6 col-md-9 tabs-content article-inactive" id="SEO1">
                    <div class="row">

                        <div class="col-xs-12 col-sm-12 col-md-12 ">
                            <div class="sous-sous-titre">ABOUT US</div>
                            <div class="article-title width--one-third">How to bring change into your business 4
                            </div>
                        </div>

                        <div class="col-xs-12 col-sm-12 col-md-6 ">
                            <article>
                                Etiam nec odio vestibulum est mattis effic iturut magna. Pellentesque sit amet
                                tellus
                                blandit.
                                Etiam nec odioattis effic vestibul. Etiam nec odio vestibulum est mattis effic
                                iturut
                                magna.
                                Pellentesque sit amet tellus blandit. Etiam nec odio vestibul. Nec odio
                                vestibulum
                                est
                                mattis
                                effic iturut magna. Pellente sque sit amet tellus blandit. Etiam nec odioattis
                                effic
                                vestibul.
                                This is us.
                            </article>
                        </div>

                        <div class="col-md-4 image image--bottom">
                            <figure>
                                <img src="images/business.jpg" alt="image business">
                            </figure>
                        </div>

                    </div>
                </div>

                <div class="col-xs-12 col-sm-6 col-md-9 tabs-content article-inactive" id="Video2">
                    <div class="row">

                        <div class="col-xs-12 col-sm-12 col-md-12 ">
                            <div class="sous-sous-titre">ABOUT US</div>
                            <div class="article-title width--one-third">How to bring change into your business 5
                            </div>
                        </div>

                        <div class="col-xs-12 col-sm-12 col-md-6 ">
                            <article>
                                Etiam nec odio vestibulum est mattis effic iturut magna. Pellentesque sit amet
                                tellus
                                blandit.
                                Etiam nec odioattis effic vestibul. Etiam nec odio vestibulum est mattis effic
                                iturut
                                magna.
                                Pellentesque sit amet tellus blandit. Etiam nec odio vestibul. Nec odio
                                vestibulum
                                est
                                mattis
                                effic iturut magna. Pellente sque sit amet tellus blandit. Etiam nec odioattis
                                effic
                                vestibul.
                                This is us.
                            </article>
                        </div>

                        <div class="col-md-4 image image--bottom">
                            <figure>
                                <img src="images/business.jpg" alt="image business">
                            </figure>
                        </div>

                    </div>
                </div>

                <div class="col-xs-12 col-sm-6 col-md-9 tabs-content article-inactive" id="SEO2">
                    <div class="row">

                        <div class="col-xs-12 col-sm-12 col-md-12 ">
                            <div class="sous-sous-titre">ABOUT US</div>
                            <div class="article-title width--one-third">How to bring change into your business 6
                            </div>
                        </div>

                        <div class="col-xs-12 col-sm-12 col-md-6 ">
                            <article>
                                Etiam nec odio vestibulum est mattis effic iturut magna. Pellentesque sit amet
                                tellus
                                blandit.
                                Etiam nec odioattis effic vestibul. Etiam nec odio vestibulum est mattis effic
                                iturut
                                magna.
                                Pellentesque sit amet tellus blandit. Etiam nec odio vestibul. Nec odio
                                vestibulum
                                est
                                mattis
                                effic iturut magna. Pellente sque sit amet tellus blandit. Etiam nec odioattis
                                effic
                                vestibul.
                                This is us.
                            </article>
                        </div>

                        <div class="col-md-4 image image--bottom">
                            <figure>
                                <img src="images/business.jpg" alt="image business">
                            </figure>
                        </div>

                    </div>
                </div>

            </div>

            <!-- ======================= Ligne 2 ======================= -->
            <div class="row tabs margin--top-50">

                <div class="col-xs-12 col-sm-12 col-md-2 tabs-nav--light">
                    <ul>
                        <li class="tabs-nav-item--active" data-id="test">Management</li>
                        <li data-id="test"> Tutorials</li>
                        <li data-id="test">Video Promotions</li>
                        <li data-id="test">SEO & Content</li>
                        <li data-id="test">Video Promotions</li>
                        <li data-id="test">SEO & Content</li>
                    </ul>
                </div>

                <div class="col-xs-12 col-sm-12 col-md-10 tabs-content" id="test">
                    <div class="row">
                        <div class="col-xs-12 col-sm-12 col-md-12 ">
                            <div class="sous-sous-titre">ABOUT US</div>
                            <div class="article-title width--one-third">How to bring change into your business
                            </div>
                        </div>
                        <div class="col-xs-6 col-sm-6 col-md-6 ">
                            <article>
                                Etiam nec odio vestibulum est mattis effic iturut magna. Pellentesque sit amet tellus
                                blandit.
                                Etiam nec odioattis effic vestibul. Etiam nec odio vestibulum est mattis effic iturut
                                magna.
                                Pellentesque sit amet tellus blandit. Etiam nec odio vestibul. Nec odio vestibulum est
                                mattis
                                effic iturut magna. Pellente sque sit amet tellus blandit. Etiam nec odioattis effic
                                vestibul.
                                This is us.
                            </article>
                        </div>


                        <div class="col-xs-6 col-sm-6 col-md-6">
                            <article>
                                Etiam nec odio vestibulum est mattis effic iturut magna. Pellentesque sit amet tellus
                                blandit.
                                Etiam nec odioattis effic vestibul. Etiam nec odio vestibulum est mattis effic iturut
                                magna.
                                Pellentesque sit amet tellus blandit. Etiam nec odio vestibul. Nec odio vestibulum est
                                mattis
                                effic iturut magna. Pellente sque sit amet tellus blandit. Etiam nec odioattis effic
                                vestibul.
                                This is us.
                            </article>
                        </div>
                    </div>
                </div>
            </div>

            <!-- ======================= Ligne 3 ======================= -->
            <div class="row tabs margin--top-50">

                <div class="col-xs-12 tabs-nav--light tabs-nav--horizontal">
                    <ul>
                        <li>Management</li>
                        <li class="tabs-nav-item--active"> Tutorials</li>
                        <li>Video Promotions</li>
                        <li>SEO & Content</li>
                        <li>Video Promotions</li>
                        <li>SEO & Content</li>
                    </ul>
                </div>

            </div>

            <!-- ======================= Ligne 4 ======================= -->

            <div class="row margin--top-50">

                <div class="col-xs-12 col-sm-12 col-md-12 ">
                    <div class="sous-sous-titre">ABOUT US</div>
                    <div class="article-title width--one-third ">How to bring change into your business</div>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-6">
                    <article>
                        Etiam nec odio vestibulum est mattis effic iturut magna. Pellentesque sit amet tellus blandit.
                        Etiam nec odioattis effic vestibul. Etiam nec odio vestibulum est mattis effic iturut magna.
                        Pellentesque sit amet tellus blandit. Etiam nec odio vestibul. Nec odio vestibulum est mattis
                        effic iturut magna. Pellente sque sit amet tellus blandit. Etiam nec odioattis effic vestibul.
                        This is us.
                    </article>
                </div>

                <div class="col-xs-12 col-sm-12 col-md-6">
                    <article>
                        Etiam nec odio vestibulum est mattis effic iturut magna. Pellentesque sit amet tellus blandit.
                        Etiam nec odioattis effic vestibul. Etiam nec odio vestibulum est mattis effic iturut magna.
                        Pellentesque sit amet tellus blandit. Etiam nec odio vestibul. Nec odio vestibulum est mattis
                        effic iturut magna. Pellente sque sit amet tellus blandit. Etiam nec odioattis effic vestibul.
                        This is us.
                    </article>
                </div>

            </div>
            <!-- ======================= Ligne 5 ======================= -->
            <div class="row tabs margin--top-50">

                <div class="col-xs-12 tabs-nav--light tabs-nav--horizontal">
                    <div class="tabs-background tabs-background--gray-light tabs-nav--background-white ">
                        <ul>
                            <li>Management</li>
                            <li class="tabs-nav-item--active"> Tutorials</li>
                            <li>Video Promotions</li>
                            <li>SEO & Content</li>
                            <li>Video Promotions</li>
                            <li>SEO & Content</li>
                        </ul>
                    </div>
                </div>

            </div>
            <!-- ======================= Ligne 6 ======================= -->
            <div class="row tabs margin--top-50">

                <div class="col-xs-12 col-sm-12 col-md-12 ">
                    <div class="sous-sous-titre center">ABOUT US</div>
                    <div class="article-title  center width--one-third">How to bring change into your business
                    </div>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-6">
                    <article>
                        Etiam nec odio vestibulum est mattis effic iturut magna. Pellentesque sit amet tellus blandit.
                        Etiam nec odioattis effic vestibul. Etiam nec odio vestibulum est mattis effic iturut magna.
                        Pellentesque sit amet tellus blandit. Etiam nec odio vestibul. Nec odio vestibulum est mattis
                        effic iturut magna. Pellente sque sit amet tellus blandit. Etiam nec odioattis effic vestibul.
                        This is us.
                    </article>
                </div>

                <div class="col-xs-12 col-sm-12 col-md-6">
                    <article>
                        Etiam nec odio vestibulum est mattis effic iturut magna. Pellentesque sit amet tellus blandit.
                        Etiam nec odioattis effic vestibul. Etiam nec odio vestibulum est mattis effic iturut magna.
                        Pellentesque sit amet tellus blandit. Etiam nec odio vestibul. Nec odio vestibulum est mattis
                        effic iturut magna. Pellente sque sit amet tellus blandit. Etiam nec odioattis effic vestibul.
                        This is us.
                    </article>
                </div>

            </div>

            <!-- ======================= Ligne 7 ======================= -->

            <div class="row tabs margin--top-50">
                <div class="col-xs-12 col-sm-12 col-md-6 ">

                    <div class="col-xs-12 tabs-nav--purple tabs-nav--horizontal">
                        <ul>
                            <li>Management</li>
                            <li>Tutorials</li>
                            <li class="tabs-nav-item--active-gray">Video Promotions</li>
                        </ul>
                    </div>

                    <div class="tabs-background tabs-background--gray-light">

                        <div class="col-xs-12 col-sm-12 col-md-12 margin--top-20 ">
                            <div class="sous-sous-titre">ABOUT US</div>
                            <div class="article-title width--three-quarter">How to bring change into your
                                business
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-12 margin--top-20">
                            <article>
                                Etiam nec odio vestibulum est mattis effic iturut magna. Pellentesque sit amet tellus
                                blandit.
                                Etiam nec odioattis effic vestibul. Etiam nec odio vestibulum est mattis effic iturut
                                magna.
                                Pellentesque sit amet tellus blandit. Etiam nec odio vestibul. Nec odio vestibulum est
                                mattis
                                effic iturut magna. Pellente sque sit amet tellus blandit. Etiam nec odioattis effic
                                vestibul.
                                This is us.
                            </article>
                        </div>
                    </div>
                </div>

                <div class="col-xs-12  col-sm-12 col-md-6">

                    <div class="col-xs-12 tabs-nav--purple tabs-nav--horizontal">
                        <ul>
                            <li>Management</li>
                            <li>Tutorials</li>
                            <li class="tabs-nav-item--active-white">Video Promotions</li>
                        </ul>
                    </div>

                    <div class="tabs-background tabs-background--border-gray-light">

                        <div class="col-xs-12 col-sm-12 col-md-12 margin--top-20">
                            <div class="sous-sous-titre">ABOUT US</div>
                            <div class="article-title width--full ">How to bring change into your business</div>
                        </div>
                        <div class="display-flex">

                            <div class="col-xs-6 col-sm-6 col-md-6 margin--top-20">
                                <article>
                                    Etiam nec odio vestibulum est mattis effic iturut magna. Pellentesque sit amet
                                    tellus
                                    blandit.
                                    Etiam nec odioattis effic vestibul. Etiam nec odio vestibulum est mattis effic
                                    iturut
                                    magna.
                                    Pellentesque sit amet tellus blandit. Etiam nec odio vestibul. Nec odio vestibulum
                                    est
                                    mattis
                                    effic iturut magna. Pellente sque sit amet tellus blandit. Etiam nec odioattis effic
                                    vestibul.
                                    This is us.
                                </article>
                            </div>

                            <div class="col-xs-6 col-sm-6 col-md-6">
                                <figure class="image2">
                                    <img src="" alt="">
                                </figure>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <!-- ======================= Ligne 8 ======================= -->
        <div class="overflow_hidden">
            <div class="row tabs margin--top-50">



                <div class="col-xs-12 tabs-nav--dark tabs-nav--horizontal big-block ">
                    <ul>
                        <li>Management</li>
                        <li class="tabs-nav-item--active"> Tutorials</li>
                        <li>Video Promotions</li>
                        <li>SEO & Content</li>
                        <li>Video Promotions</li>
                        <li>SEO & Content</li>
                    </ul>
                </div>
            </div>
        </div>

        <!-- ======================= Ligne 9 ======================= -->
        <div class="container">
            <div class="row margin--top-50">

                <div class="col-xs-12 col-sm-12 col-md-12 ">
                    <div class="sous-sous-titre center">ABOUT US</div>
                    <div class="article-title  center width--one-third">How to bring change into your business
                    </div>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-6">
                    <article>
                        Etiam nec odio vestibulum est mattis effic iturut magna. Pellentesque sit amet tellus blandit.
                        Etiam nec odioattis effic vestibul. Etiam nec odio vestibulum est mattis effic iturut magna.
                        Pellentesque sit amet tellus blandit. Etiam nec odio vestibul. Nec odio vestibulum est mattis
                        effic iturut magna. Pellente sque sit amet tellus blandit. Etiam nec odioattis effic vestibul.
                        This is us.
                    </article>
                </div>

                <div class="col-xs-12 col-sm-12 col-md-6">
                    <article>
                        Etiam nec odio vestibulum est mattis effic iturut magna. Pellentesque sit amet tellus blandit.
                        Etiam nec odioattis effic vestibul. Etiam nec odio vestibulum est mattis effic iturut magna.
                        Pellentesque sit amet tellus blandit. Etiam nec odio vestibul. Nec odio vestibulum est mattis
                        effic iturut magna. Pellente sque sit amet tellus blandit. Etiam nec odioattis effic vestibul.
                        This is us.
                    </article>
                </div>

            </div>

            <!-- ======================= Ligne 10 ======================= -->
            <div class="row tabs margin--top-50">

                <div class="col-xs-12 tabs-nav--dark tabs-nav--horizontal mi-block">
                    <ul>
                        <li>Management</li>
                        <li class="tabs-nav-item--active"> Tutorials</li>
                        <li>Video Promotions</li>
                        <li>SEO & Content</li>
                        <li>Video Promotions</li>
                        <li>SEO & Content</li>
                    </ul>
                </div>

            </div>
            <!-- ======================= Ligne 11 ======================= -->
            <div class="row tabs margin--top-50">

                <div class="col-xs-12 col-sm-12 col-md-12 ">
                    <div class="sous-sous-titre center">ABOUT US</div>
                    <div class="article-title  center width--one-third">How to bring change into your business
                    </div>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-6 ">
                    <article>
                        Etiam nec odio vestibulum est mattis effic iturut magna. Pellentesque sit amet tellus blandit.
                        Etiam nec odioattis effic vestibul. Etiam nec odio vestibulum est mattis effic iturut magna.
                        Pellentesque sit amet tellus blandit. Etiam nec odio vestibul. Nec odio vestibulum est mattis
                        effic iturut magna. Pellente sque sit amet tellus blandit. Etiam nec odioattis effic vestibul.
                        This is us.
                    </article>
                </div>

                <div class="col-xs-12 col-sm-12 col-md-6">
                    <article>
                        Etiam nec odio vestibulum est mattis effic iturut magna. Pellentesque sit amet tellus blandit.
                        Etiam nec odioattis effic vestibul. Etiam nec odio vestibulum est mattis effic iturut magna.
                        Pellentesque sit amet tellus blandit. Etiam nec odio vestibul. Nec odio vestibulum est mattis
                        effic iturut magna. Pellente sque sit amet tellus blandit. Etiam nec odioattis effic vestibul.
                        This is us.
                    </article>
                </div>

            </div>



            <!-- ======================= Ligne 12 ======================= -->

            <div class="row tabs margin--top-50">
                <div class="col-xs-12 col-sm-12 col-md-12 ">
                    <div class="sous-sous-titre center"> ELEMENTS</div>
                    <div class="article-title  center width--one-third">Accordions</div>
                </div>



                <div class="col-xs-12 col-sm-12 col-md-12 display-flex">

                    <div class="col-xs-12 col-sm-12 col-md-4">
                        <div class="tabs-border border-colored">
                            <ul>
                                <li class="border-colored--active"> Documentation included</li>
                                <li> Marketing Experts</li>
                                <li> User Friendly & Easy to work with</li>
                                <li> Well Documented</li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-xs-12 col-sm-12 col-md-8">
                        <div class="tabs-border border-colored ">
                            <ul>
                                <li class="border-colored--active"> Documentation included</li>
                            </ul>
                        </div>

                        <article>
                            Etiam nec odio vestibulum est mattis effic iturut magna. Pellentesque sit amet tellus
                            blandit.
                            Etiam nec odioattis effic vestibul. Etiam nec odio vestibulum est mattis effic iturut magna.
                            Pellentesque sit amet tellus blandit. Etiam nec odio vestibul. Nec odio vestibulum est
                            mattis
                            effic iturut magna. Pellente sque sit amet tellus blandit. Etiam nec odioattis effic
                            vestibul.
                            This is us.
                        </article>
                        <div class="tabs-border border-colored">

                            <ul>
                                <li> Marketing Experts</li>
                                <li> User Friendly & Easy to work with</li>
                                <li> Well Documented</li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <!-- ======================= Ligne 13 ======================= -->

            <div class="row tabs margin--top-50">

                <div class="col-xs-12 col-sm-12 col-md-12 display-flex">
                    <div class="col-xs-12 col-sm-12 col-md-4">
                        <div class="tabs-border background-colored">

                            <ul>
                                <li class="tabs-border background-colored--active"> Documentation included</li>
                                <li> Marketing Experts</li>
                                <li> User Friendly & Easy to work with</li>
                                <li> Well Documented</li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-xs-12 col-sm-12 col-md-8">
                        <div class="col-xs-12 col-sm-12 col-md-12">

                            <div class="tabs-border background-colored">
                                <ul>
                                    <li class="tabs-border background-colored--active"> Documentation included</li>
                                </ul>
                            </div>
                            <article>
                                Etiam nec odio vestibulum est mattis effic iturut magna. Pellentesque sit amet tellus
                                blandit.
                                Etiam nec odioattis effic vestibul. Etiam nec odio vestibulum est mattis effic iturut
                                magna.
                                Pellentesque sit amet tellus blandit. Etiam nec odio vestibul. Nec odio vestibulum est
                                mattis
                                effic iturut magna. Pellente sque sit amet tellus blandit. Etiam nec odioattis effic
                                vestibul.
                                This is us.
                            </article>
                            <div class="tabs-border background-colored">

                                <ul>
                                    <li> Marketing Experts</li>
                                    <li> User Friendly & Easy to work with</li>
                                    <li> Well Documented</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </main>


    <!-- ======================= FOOTER ======================= -->

    <footer>
        <div class="container">
            <div class="footer ">

                <div class="logo_and_text">
                    <div class="mini_logo">
                        <figure>
                            <img src="images/logo_footer.jpg" alt="logo_footer">
                        </figure>
                    </div>

                    <p>2017 All Rights Reserved</p>
                </div>

                <!-- ======================= ICONS ======================= -->
                <div class=icons>
                    <a href="#"><span class="icon-pinterest"></span></a>
                    <a href="#"><span class="icon-facebook"></span></a>
                    <a href="#"><span class="icon-twitter"></span></a>
                    <a href="#"><span class="icon-dribbble"></span></a>
                    <a href="#"><span class="icon-behance"></span></a>
                    <a href="#"><span class="icon-linkedin2"></span></a>
                </div>
            </div>
        </div>
    </footer>


    <script src="https://code.jquery.com/jquery-3.4.1.min.js"
        integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>
    <script src="src/js/accordeon.js"> </script>
</body>

</html>